Qualys Cloud Platform 1.9 (CS) API Deprecation Notice 1

Jeff Leggett

Qualys Cloud Platform 1.9 (Container Security) will be deprecating v1 of its API on August 1, 2021. This API notification provides an early notice of the deprecation allowing you time to migrate any code used to the latest v1.3 API. See the attached release notes for more detail.

What’s New

Notice of End of Life (EOL) for v1.1 Container Security APIs
The Container Security v1.1 APIs are being deprecated and will no longer be supported. At this time, we will no longer make updates to the v1.1 APIs. Qualys is officially announcing the End of Life (EOL) for Container Security APIs version 1.1, effective August 1, 2021. This includes all API endpoints with v1.1 in the API path for Containers, Images, Registries and Sensors. We recommend you use the equivalent v1.2 and v1.3 APIs to perform all of your
Container Security operations.

Removed Unsupported Fields from CRS APIs
We made changes to Container Runtime Security (CRS) APIs to remove fields that are no longer supported.

Share your Comments

Comments

Your email address will not be published.